{% set CodiceModulo = "DOM_BONUS_FACCIATE" %}
{% set Urn = "document:c_c553:bonus.facciate;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Urbanistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio del certificato ai fini della detrazione per gli interventi di recupero o restauro della facciata esterna degli edifici esistenti"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOURBANISTICA{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento=""
versione="1.0|02/09/2020"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/VIS-CAT-IMM"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO_SECONDARIO"
urn_modulo_figlio="document:s_italia:certificazione.urbanistica;pagamento.imposta.bollo;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="CDU_ALTRI_MAPPALI"
urn_modulo_figlio="document:s_italia:certificazione.urbanistica;ulteriori.mappali;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="MAPPACAT"
urn_allegato="document:s_italia:generale;mappa.catastale;estratto.mappa "
descrizione_estesa="Estratto mappa catasto terreni"
filename="Mappa catasto.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/mappacat"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/RIC-DIR-SEG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}
{% block title %}Domanda di rilascio del certificato ai fini della detrazione per gli interventi di recupero o restauro della facciata esterna degli edifici esistenti{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - certificato detrazione interventi recupero o restauro facciata esterna edifici'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<div type="Instestazione">
  {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <h1 class="Modulo">
  Domanda di rilascio del certificato ai fini della detrazione per gli interventi di recupero o restauro della facciata esterna degli edifici esistenti
 </h1>
 <h2 class="Modulo">
  In applicazione della Legge 27/12/2019, n. 160<br/>
Domanda di certificazione attestante che l’edificio oggetto di intervento ricade in un ambito del Piano di Governo del Territorio vigente assimilabile in base alla normativa regionale e comunale alle zone A o B indicate nel Decreto Ministeriale 02/04/1968, n. 1444
 </h2>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "true", "", "visibility:visibility", "display:none", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          titolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo richiedente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Titolo" name="Tassonomia_Titolo" label="Titolo richiedente" mandatory="true"></div>
        <input group="Tassonomia_Titolo" id="Tassonomia_Titolo1" name="Tassonomia_Titolo1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          proprietario
        </p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">       
        <input group="Tassonomia_Titolo" id="Tassonomia_Titolo2" name="Tassonomia_Titolo2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          professionista incaricato dal proprietario
        </p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Titolo" id="Tassonomia_Titolo3" name="Tassonomia_Titolo3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_Altro" name="Parametri_Altro" style="width: 85%;" label="Altro titolo" mandatory_enabled="#Tassonomia_Titolo3.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile("Immobile", " dell'immobile sito in", "Collocazione immobile") }}

<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo">
  Visto l’articolo 1, commi da 219 a 224 della Legge 27/12/2019 n. 160, che ha istituito l’agevolazione fiscale definita “bonus facciate” per interventi finalizzati al recupero o restauro della facciata esterna degli edifici esistenti,
</p>

 <h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 il rilascio dell’attestazione di verifica sull’effettivo inserimento che l’immobile sopraindicato nell’ambito del Piano urbanistico generale (PUG) assimilabile alle zone A o B, così come indicate nel Decreto Ministeriale 02/04/1968, n. 1444.
</p>



<br/>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align:center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:9px; font-weight:normal;">
      <i>
       (barrare TUTTI gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td  style="vertical-align: top; width: 4%;">
    <input id="MAPPACAT" name="MAPPACAT" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      copia dell'estratto mappa catasto terreni
    </p>
   </td>
  </tr>
  <tr>
   <td>
	<input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 15) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 15) &gt; 0" id="CDU_ALTRI_MAPPALI" name="CDU_ALTRI_MAPPALI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto della richiesta
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="true" checked="checked" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo 
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="true" checked="checked" name="MARCA_BOLLO_RILASCIO_SECONDARIO" id="MARCA_BOLLO_RILASCIO_SECONDARIO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo per il rilascio
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input checked="checked" dynamic_check="true" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta di pagamento dei diritti di segreteria
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>


  {{ utils.firma_hidden() }}
  <br/>

<div type="Salvataggio">
 <p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
 </p>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cMAPPACAT" name="GLOBO_allegato_cMAPPACAT" obbligatorio="#MAPPACAT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SECONDARIO" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SECONDARIO" obbligatorio="#MARCA_BOLLO_RILASCIO_SECONDARIO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cCDU_ALTRI_MAPPALI" name="GLOBO_modulofiglio_cCDU_ALTRI_MAPPALI" obbligatorio="#CDU_ALTRI_MAPPALI.checked() ? 'OBBLIGATORIO' : ''" numero="#Immobile_NumeroUlterioriImmobili.value()" type="hidden" value=""/>

<input id="Immobile_NumeroUlterioriImmobili1" name="Immobile_NumeroUlterioriImmobili1" type="hidden" dynamic_value="#Immobile_NumeroAltriImmobili.value() == 0 ? '0' :  Math.ceil(#Immobile_NumeroAltriImmobili.value() / 15) ">

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
<input Id="Metadati_EsenzioneBollo" name="Metadati_EsenzioneBollo" type="hidden" value="no_esenzione" />

{% endblock content %}
